<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【__ELEMENT_SITE_NAME__】Permintaan Deposit melalui Transfer Bank Lokal (Asia Tenggara) Gagal
	</title>
	<body>
		Mr./Ms. __ELEMENT01__　__ELEMENT02__　

		Terima kasih telah menggunakan __ELEMENT_SITE_NAME__ !

		Permintaan deposit Transfer Bank Lokal (Asia Tenggara) Anda telah gagal.

		Kemungkinan penyebab kegagalan adalah sebagai berikut:

		· Waktu permintaan deposit telah habis.
		· Terjadi kesalahan yang tidak diketahui saat memproses permintaan deposit Anda.

		Silakan coba lagi setelah Anda mengkonfirmasi alasan di atas. Anda juga dapat menggunakan metode deposit lain untuk menyelesaikan transaksi Anda.

		Jika Anda memiliki masalah atau pertanyaan, jangan ragu untuk menghubungi kami.
		Kami berkomitmen untuk memberikan pelanggan kami kualitas layanan tertinggi.


		━━━━━━━━━━━━━━━━━━
		__ELEMENT_SITE_NAME__ Customer Support

		URL:https://__ELEMENT_DOMAIN__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
